### Method

# WebKit2WebExtension DOMFileList item

#### Declaration [src]

    WebKitDOMFile*
    webkit_dom_file_list_item (
      WebKitDOMFileList* self,
      gulong index
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

#### Parameters

`index` | `gulong`
| A #gulong.

#### Return value

Returns: | `WebKitDOMFile`
| A `WebKitDOMFile`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.